body {
	background: #fff;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px;
	color: #333;
}


input, textarea {
	font-size: 14px;
}
select {
	font-size: 10px;
}
a {
	color: #3366cc;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
img {
	border: 0px;
}
.mtable {
	border: 1px solid #ccc;
}
#title {
	font-size: 28px;
	padding: 10px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 15px;
}
#title a {
	color: #154e61;
	text-decoration: none;
}
#title a:hover {
	color: #666;
	background-color: #fff;
}
#blogdescription {
	float: right;
	color: #000;
	padding: 5px;
	padding-top: 35px;
}
.lefttd {
	border-right: 1px dotted #ccc;
	padding: 10px;
}
.righttd {
	padding: 10px;
}
.btd1 {
	color: #000;
	text-align: right;
	padding: 5px;
}
.copyright {
	height: 20px;
}
.stitle {
	padding-left: 25px;
	font-size: 12px;
}
.tdate {
	padding: 4px;
	font-size: 1em;
	font-weight: bold;
	color: #666;
	border: 1px dotted #999;
}
.title {
	padding-top: 5px;
	font-weight: bold;
	font-size: 1.4em;
	padding-left: 5px;
}
.title a {
	text-decoration: none;
}
.title a:hover {
	background-color: #fff;
	color: #000;
}
.description, .content, .comments, .trackbacks, .referral {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 25px;
}
.continue {
	padding-top: 5px;
	padding-left: 5px;
}
.info {
	margin-top: 15px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 12px;
	background: url(postlink.gif) no-repeat 5px top;
	border-bottom: 1px dotted #999;
}
.menuc, .mc1 {
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 0.9em;
}
.mc1 {
	text-align: center;
}
.menutitle {
	border-bottom: 1px solid #dedede;
	padding-top: 7px;
	padding-bottom: 5px;
	font-size: 0.9em;
	font-weight: bold;
	color: #154e61;
}
.page {
	text-align: center;
}
.signature {
	margin: 10px;
	font-size: 12px;
}
#commentpre {
	width: 70%;
}
.signature, #commentpre {
	border: 1px solid #999;
	padding: 5px;
	background: #ececec;
}
.commentlist {
	padding: 5px;
	border-bottom: 1px dotted #d5d5d5;
}
.commentinfo {
	text-align: right;
	color: #999;
}
#calendartoday {
	font-weight: bold;
	color: #cc0000;
}
#calendar {
	text-align: center;
	font-size: 12px;
}
.calendartop {
	color: #000;
}
.area {
	width: 100%;
}
.sful, .entries {
	padding: 0px;
	margin: 10px 0 10px 15px;
}
.sful li, .entries li {
	padding: 2px;
}
.photo {
	width: 150px;
}
.highlight {
	background-color: #ff0;
	color: #f00;
}
